Bug 245433 - security/vuxml: Add Squid 4.10 vulnerability entries
Summary: security/vuxml: Add Squid 4.10 vulnerability entries
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks: 244026
  Show dependency treegraph
 
Reported: 2020-04-07 20:25 UTC by Michael Muenz
Modified: 2020-05-03 21:29 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (ports-secteam)


Attachments
patch 4.10 (1.86 KB, patch)
2020-04-07 20:25 UTC, Michael Muenz
no flags Details | Diff
update previous patch (1.86 KB, patch)
2020-04-08 03:02 UTC, Michael Muenz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Muenz 2020-04-07 20:25:31 UTC
Created attachment 213164 [details]
patch 4.10

Add missing vuxml for Squid 4.10
Comment 1 Michael Muenz 2020-04-08 03:02:31 UTC
Created attachment 213177 [details]
update previous patch
Comment 2 Michael Muenz 2020-04-08 03:03:38 UTC
I updated the patch and renamed squid4 to squid.
Wasn't aware that the port names already flipped.
Comment 3 Kurt Jaeger freebsd_committer 2020-05-03 21:29:17 UTC
Committed, thanks
Comment 4 commit-hook freebsd_committer 2020-05-03 21:29:32 UTC
A commit references this bug:

Author: pi
Date: Sun May  3 21:28:58 UTC 2020
New revision: 533883
URL: https://svnweb.freebsd.org/changeset/ports/533883

Log:
  security/vuxml: add squid 4.10 CVEs

  PR:		245433
  Submitted by:	Michael Muenz <m.muenz@gmail.com>

Changes:
  head/security/vuxml/vuln.xml